* {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; text-align: left; font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
body {
	color: rgb(45, 45, 45); background-image: url("../images/backgroundtexture.png"); background-color: rgb(249, 249, 249);
}
.wrapper {
	margin: auto; width: 80%; height: auto;
}
#top {
	height: 40px;
}
#logo {
	text-decoration: none; margin-top: 5%;
}
#logoimage {
	width: 27px; padding-right: 10px; float: left;
}
#logotitle {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size: 215%; font-weight: normal; float: left; text-shadow: 0px 1px 1px #fff;
}
#logotitle a {
	color: rgb(45, 45, 45); text-decoration: none;
}
nav {
	width: 400px; height: 40px; float: right; display: block;
}
nav ul li {
	width: 25%; text-align: center; font-size: small; float: left; display: block;
}
nav ul li a {
	width: 90%; color: rgb(45, 45, 45); text-transform: uppercase; line-height: 250%; font-family: Lato, Helvetica, Arial, sans-serif; font-weight: 400; text-decoration: none; display: block;
}
nav ul li a:hover {
	color: rgb(243, 128, 148);
}
nav ul li p {
	width: 90%; color: rgb(243, 128, 148); text-transform: uppercase; line-height: 250%; font-family: Lato, Helvetica, Arial, sans-serif; font-weight: 400; text-decoration: none; display: block;
}
hr {
	margin: 3% 0px; width: 100%; height: 1px; background-color: rgb(45, 45, 45);
}
header {
	margin: 5% 0px; width: 100%;
}
header h1 {
	letter-spacing: 1px; font-family: Lato, Arial, Helvetica, sans-serif; font-size: 210%; font-weight: normal;
}
header h2 {
	color: rgb(243, 128, 148); font-family: Lato, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: normal;
}
header p {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size: 125%; font-weight: normal; margin-top: 2%;
}
#workbody {
	width: 100%; margin-top: 2%;
}
#workbody img {
	border-radius: 15px; width: 100%;
}
#workbody h5 {
	margin: 10px 0px 6% 5px; border-radius: 0px 0px 15px 15px; color: rgb(45, 45, 45); font-family: Lato, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal;
}
#work {
	margin: 3% auto; width: 1000px;
}
.item {
	margin: 10px; border-radius: 15px; transition:box-shadow 0.2s ease-in-out; width: 180px; height: 185px; overflow: hidden; float: left; box-shadow: 0px 1px 3px #c3c3c3; background-color: rgb(255, 255, 255); -webkit-box-shadow: 0 1px 3px #c3c3c3; -moz-box-shadow: 0 1px 3px #c3c3c3; -webkit-transition: box-shadow 0.2s ease-in-out; -moz-transition: box-shadow 0.2s ease-in-out; -o-transition: box-shadow 0.2s ease-in-out;
}
.item:hover {
	box-shadow: 0px 0px 8px #f38094, 0px 0px 8px #f38094; -webkit-box-shadow: 0 0 8px #f38094, 0 0 8px #f38094; -moz-box-shadow: 0 0 8px #f38094, 0 0 8px #f38094;
}
.item img {
	border-radius: 15px 15px 0px 0px; transition:opacity 0.2s ease-in-out; width: 100%; display: block; opacity: 0.8; box-shadow: 0px 2px 1px #c3c3c3; -webkit-box-shadow: 0 2px 1px #c3c3c3; -moz-box-shadow: 0 2px 1px #c3c3c3; -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out;
}
.item img:hover {
	opacity: 1;
}
.item h3 {
	padding: 5px 0px 0px 8px; color: rgb(45, 45, 45); font-family: Lato, Arial, Helvetica, sans-serif; font-size: 105%; font-weight: normal; text-decoration: none;
}
.item h3 a {
	color: rgb(45, 45, 45); text-decoration: none;
}
.item p {
	padding: 0px 0px 0px 8px; color: rgb(243, 128, 148); font-family: Lato, Arial, Helvetica, sans-serif; font-size: 70%; font-weight: normal; text-decoration: none;
}
#bottom h3 {
	margin: 4% 0px 3%; text-align: center; color: rgb(243, 128, 148); font-family: Cookie, Arial, Helvetica, sans-serif; font-size: 190%; font-weight: normal; text-shadow: 0px 1px 1px #c1c1c1;
}
footer {
	padding: 10px 0px; width: 100%; background-color: rgb(45, 45, 45);
}
.left {
	width: 48%; margin-top: 4%; margin-bottom: 2%; float: left;
}
.left h3 {
	text-align: center; color: rgb(243, 128, 148); font-family: Cookie, Arial, Helvetica, sans-serif; font-size: 180%; font-weight: normal; margin-bottom: 5%; text-shadow: 0px 1px 1px #dadada;
}
.contacttitle {
	color: rgb(243, 128, 148); font-family: Cookie, Arial, Helvetica, sans-serif; font-size: 180%; font-weight: normal; margin-bottom: 10px;
}
#formwrap {
	width: 100%;
}
.formstyle {
	padding: 3px; border-radius: 2px; border: 1px solid rgb(204, 204, 204); transition:0.4s ease-in-out; border-image: none; width: 95%; color: rgb(0, 0, 0); font-family: Lato, Arial, Helvetica, sans-serif; font-size: 14px; margin-bottom: 10px; opacity: 0.9; background-image: url("../images/backgroundtexture.png"); background-color: rgba(255, 255, 255, 1); -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out;
}
.formstyletwo {
	border: 0px currentColor; border-image: none; width: 20%; text-align: left; color: rgb(255, 255, 255); font-family: Lato, Arial, Helvetica, sans-serif; font-size: 15px; background-color: rgb(45, 45, 45);
}
.formstyletwo:hover {
	color: rgb(243, 128, 148); cursor: pointer;
}
textarea {
	padding: 3px; border-radius: 2px; border: 1px solid rgb(204, 204, 204); transition:0.4s ease-in-out; border-image: none; width: 95%; height: 80px; color: rgb(0, 0, 0); font-family: Lato, Arial, Helvetica, sans-serif; font-size: 14px; margin-bottom: 10px; opacity: 0.9; background-image: url("../images/backgroundtexture.png"); background-color: rgba(255, 255, 255, 1); -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out;
}
input:focus {
	color: rgb(62, 62, 62); opacity: 1;
}
input.focused {
	color: rgb(62, 62, 62); opacity: 1;
}
textarea:focus {
	color: rgb(62, 62, 62); opacity: 1;
}
textarea.focused {
	color: rgb(62, 62, 62); opacity: 1;
}
#error {
	color: rgb(255, 116, 113); font-family: Regular, Arial, Helvetica, sans-serif, "Helvetica Neue Light"; font-size: 15px; float: left;
}
#error ul {
	padding-top: 5px; list-style-type: none;
}
.right {
	width: 48%; margin-top: 4%; margin-bottom: 2%; float: right;
}
.right p {
	line-height: 140%; font-family: Lato, Arial, Helvetica, sans-serif; font-size: 100%;
}
.icon {
	margin: 95px 0px 2px 4%; width: 32px; float: right; opacity: 0.85;
}
.icon:hover {
	opacity: 1;
}
.social {
	color: rgb(243, 128, 148);
}
.social p {
	margin: 98px 0px 0px; letter-spacing: 1px; float: right;
}
.clearfix {
	clear: both; float: none;
}
::selection {
	background: rgb(243, 128, 148); color: rgb(255, 255, 255);
}
.wrapper header p #email {
	
}
@media only screen and (max-width:1279px)
{
.wrapper {
	width: 90%;
}
}
@media only screen and (max-width:1105px)
{
#work {
	width: 900px;
}
.item {
	margin: 8px; width: 164px; height: 170px;
}
}
@media only screen and (max-width:999px)
{
#work {
	width: 750px;
}
.item {
	margin: 7px; width: 136px; height: 144px;
}
.item h3 {
	font-size: 90%;
}
.item p {
	font-size: 60%;
}
}
@media only screen and (max-width:835px)
{
#work {
	width: 650px;
}
.item {
	margin: 7px; width: 116px; height: 121px;
}
.item h3 {
	font-size: 75%;
}
.item p {
	font-size: 40%;
}
}
@media only screen and (max-width:860px)
{
header h1 {
	font-size: 160%;
}
header h2 {
	font-size: 100%;
}
}
@media only screen and (max-width:720px)
{
#logo {
	margin: auto auto 5%; width: 150px; display: block;
}
nav {
	width: 100%;
}
header h1 {
	font-size: 140%;
}
header h2 {
	font-size: 70%; margin-bottom: 5%;
}
.left {
	width: 100%;
}
.right {
	width: 100%;
}
#work {
	width: 460px;
}
.item {
	margin: 10px; width: 210px; height: 215px;
}
.item h3 {
	font-size: 130%;
}
.item p {
	font-size: 90%;
}
}
@media only screen and (max-width:510px)
{
#work {
	width: 300px;
}
.item {
	margin: 7px; width: 136px; height: 140px;
}
.item h3 {
	font-size: 75%;
}
.item p {
	font-size: 40%;
}
}
